{
    "sans-serif": {
        "normal": "DejaVuSans.ttf",
        "bold": "DejaVuSans-Bold.ttf",
        "italic": "DejaVuSans-Oblique.ttf",
        "bold_italic": "DejaVuSans-BoldOblique.ttf"
    },
    "serif": {
        "normal": "DejaVuSerif.ttf",
        "bold": "DejaVuSerif-Bold.ttf",
        "italic": "DejaVuSerif-Italic.ttf",
        "bold_italic": "DejaVuSerif-BoldItalic.ttf"
    },
    "monospace": {
        "normal": "DejaVuSansMono.ttf",
        "bold": "DejaVuSansMono-Bold.ttf",
        "italic": "DejaVuSansMono-Oblique.ttf",
        "bold_italic": "DejaVuSansMono-BoldOblique.ttf"
    },
    "fixed": {
        "normal": "DejaVuSansMono.ttf",
        "bold": "DejaVuSansMono-Bold.ttf",
        "italic": "DejaVuSansMono-Oblique.ttf",
        "bold_italic": "DejaVuSansMono-BoldOblique.ttf"
    },
    "dejavu sans": {
        "normal": "DejaVuSans.ttf",
        "bold": "DejaVuSans-Bold.ttf",
        "italic": "DejaVuSans-Oblique.ttf",
        "bold_italic": "DejaVuSans-BoldOblique.ttf"
    },
    "dejavu serif": {
        "normal": "DejaVuSerif.ttf",
        "bold": "DejaVuSerif-Bold.ttf",
        "italic": "DejaVuSerif-Italic.ttf",
        "bold_italic": "DejaVuSerif-BoldItalic.ttf"
    },
    "dejavu sans mono": {
        "normal": "DejaVuSansMono.ttf",
        "bold": "DejaVuSansMono-Bold.ttf",
        "italic": "DejaVuSansMono-Oblique.ttf",
        "bold_italic": "DejaVuSansMono-BoldOblique.ttf"
    },
    "helvetica": {
        "normal": "Helvetica",
        "bold": "Helvetica-Bold",
        "italic": "Helvetica-Oblique",
        "bold_italic": "Helvetica-BoldOblique"
    },
    "courier": {
        "normal": "Courier",
        "bold": "Courier-Bold",
        "italic": "Courier-Oblique",
        "bold_italic": "Courier-BoldOblique"
    },
    "times": {
        "normal": "Times-Roman",
        "bold": "Times-Bold",
        "italic": "Times-Italic",
        "bold_italic": "Times-BoldItalic"
    },
    "times-roman": {
        "normal": "Times-Roman",
        "bold": "Times-Bold",
        "italic": "Times-Italic",
        "bold_italic": "Times-BoldItalic"
    },
    "symbol": {
        "normal": "Symbol",
        "bold": "Symbol",
        "italic": "Symbol",
        "bold_italic": "Symbol"
    },
    "zapfdingbats": {
        "normal": "ZapfDingbats",
        "bold": "ZapfDingbats",
        "italic": "ZapfDingbats",
        "bold_italic": "ZapfDingbats"
    }
}
